Who am I

GET/v2/whoami
AuthorizationBearer <token>

API key for authentication. Use format: Bearer YOUR_API_KEY

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/whoami"
{
  "type": "station",
  "station": {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "name": "Label PC"
  },
  "user": {
    "id": "aTeX2Is22wHuODu0xdRB2tXd2H1No1qL",
    "email": "john.doe@example.com",
    "name": "John Doe"
  },
  "organization": {
    "id": "org_acme",
    "slug": "acme",
    "name": "Acme"
  }
}
{
  "message": "Unauthorized",
  "code": "UNAUTHORIZED",
  "issues": []
}
{
  "message": "Not found",
  "code": "NOT_FOUND",
  "issues": []
}
{
  "message": "Request timeout",
  "code": "TIMEOUT",
  "issues": []
}
{
  "message": "Internal server error",
  "code": "INTERNAL_SERVER_ERROR",
  "issues": []
}

How is this guide?